<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <OutwardBrightnessAfterMapMinForManufacture>202</OutwardBrightnessAfterMapMinForManufacture>
    <OutwardBrightnessAfterMapMaxForManufacture>3730</OutwardBrightnessAfterMapMaxForManufacture>
    <OutwardMappingBrightnessPoints>
        <Point>156,202</Point>
        <Point>195,230</Point>
        <Point>234,268</Point>
        <Point>273,301</Point>
        <Point>312,344</Point>
        <Point>352,378</Point>
        <Point>391,420</Point>
        <Point>430,457</Point>
        <Point>469,490</Point>
        <Point>508,528</Point>
        <Point>901,815</Point>
        <Point>1293,1056</Point>
        <Point>2156,1490</Point>
        <Point>2744,1750</Point>
        <Point>3528,2063</Point>
        <Point>4313,2355</Point>
        <Point>5293,2689</Point>
        <Point>5725,2824</Point>
        <Point>6078,2941</Point>
        <Point>7058,3233</Point>
        <Point>8039,3518</Point>
        <Point>8824,3730</Point>
        <Point>10000,4095</Point>
    </OutwardMappingBrightnessPoints>
</HnNormalizedBrightnessMapping>
